CHROOT(1)

NAAM
chroot - run command or interactive shell with special root directory

SAMENVATTING
chroot [OPTIE] DOELMAP [COMMANDO [ARG]...]
chroot OPTIE

BESCHRIJVING

Voert het gegeven COMMANDO (plus ARGUMENTEN) uit, met DOELMAP als basismap.

--groups=GROEPENLIJST
    extra groepen (kommagescheiden lijst)

--userspec=GEBRUIKER:GROEP
    te gebruiken gebruiker en groep (ID of naam)

--skip-chdir
    huidige map niet wijzigen naar '/'

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

If no command is given, run '"$SHELL" -i' (default: '/bin/sh -i').

AUTEUR
Geschreven door Roland McGrath.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
chroot(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/chroot>
of lokaal via: info '(coreutils) chroot invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID. Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.